﻿.ui-autocomplete-loading {
    background: white url("/images/DXViewer/QueryList.gif") right center no-repeat !important;
}

.ui-autocomplete ui-menu
{
	background:White;
	min-width:600px;
	max-width:90%;
	list-style-type:none;
	border: 1px solid #b6b6b6;
	padding:2px;
	margin:0px;
}
.ui-autocomplete 
{
	background-color:#E0E0E0 !important;
	min-width:200px !important;
	max-width:90%;
	list-style-type:none;
	padding:2px !important;
	margin:0px;
}
.ui-autocomplete li
{
	cursor:pointer;
	padding: 2px 1px 2px 1px;
    color:black;
}

.ui-autocomplete .ui-widget-content
{
	background-image:none !important;
    background-color:transparent;
    border: none;
}

.ui-autocomplete ui-state-focus
{
	background-image:none !important;
	background-color:#606060 !important;
	color:White !important;
	cursor:pointer;
    border: 1px solid transparent !important;
	padding: 2px 1px 2px 1px;
}
